---
os_packages:
  - arp-scan
  - arptables
  - arpwatch
  - build-essential
  - cifs-utils
  - dnsutils
  - git
  - htop
  - jq
  - keychain
  - net-tools
  - nfs-common
  - nmap
  - openssl
  - python3
  - ranger
  - silversearcher-ag
  - tcpdump
  - tmux
  - tmuxinator
  - unzip
  - vim
  - whois
  - xsel
  - zsh
appimagedir: "/home/matt/Applications"
